/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2748a5");
/* Bourbon font face mixins */
@font-face {
  font-family: NewsGothicBT-Roman;
  font-weight: normal;
  font-style: normal;
  src: url("../font/2748A5_0_0.eot");
  src: url("../font/2748A5_0_0.eot?#iefix") format("embedded-opentype"), url("../font/2748A5_0_0.woff") format("woff"), url("../font/2748A5_0_0.ttf") format("truetype"), url("../font/2748A5_0_0.svg#NewsGothicBT-Roman") format("svg"); }

@font-face {
  font-family: NewsGothicBT-Italic;
  font-weight: normal;
  font-style: normal;
  src: url("../font/2748A5_1_0.eot");
  src: url("../font/2748A5_1_0.eot?#iefix") format("embedded-opentype"), url("../font/2748A5_1_0.woff") format("woff"), url("../font/2748A5_1_0.ttf") format("truetype"), url("../font/2748A5_1_0.svg#NewsGothicBT-Italic") format("svg"); }

@font-face {
  font-family: NewsGothicBT-Bold;
  font-weight: normal;
  font-style: normal;
  src: url("../font/2748A5_2_0.eot");
  src: url("../font/2748A5_2_0.eot?#iefix") format("embedded-opentype"), url("../font/2748A5_2_0.woff") format("woff"), url("../font/2748A5_2_0.ttf") format("truetype"), url("../font/2748A5_2_0.svg#NewsGothicBT-Bold") format("svg"); }

@font-face {
  font-family: NewsGothicBT-BoldItalic;
  font-weight: normal;
  font-style: normal;
  src: url("../font/2748A5_3_0.eot");
  src: url("../font/2748A5_3_0.eot?#iefix") format("embedded-opentype"), url("../font/2748A5_3_0.woff") format("woff"), url("../font/2748A5_3_0.ttf") format("truetype"), url("../font/2748A5_3_0.svg#NewsGothicBT-BoldItalic") format("svg"); }

@font-face {
  font-family: NewsGothicBT-BoldCondensed;
  font-weight: normal;
  font-style: normal;
  src: url("../font/2748A5_4_0.eot");
  src: url("../font/2748A5_4_0.eot?#iefix") format("embedded-opentype"), url("../font/2748A5_4_0.woff") format("woff"), url("../font/2748A5_4_0.ttf") format("truetype"), url("../font/2748A5_4_0.svg#NewsGothicBT-BoldCondensed") format("svg"); }

@font-face {
  font-family: NewsGothicBT-ExtraCondensed;
  font-weight: normal;
  font-style: normal;
  src: url("../font/2748A5_5_0.eot");
  src: url("../font/2748A5_5_0.eot?#iefix") format("embedded-opentype"), url("../font/2748A5_5_0.woff") format("woff"), url("../font/2748A5_5_0.ttf") format("truetype"), url("../font/2748A5_5_0.svg#NewsGothicBT-ExtraCondensed") format("svg"); }

@font-face {
  font-family: NewsGothicBT-BoldExtraCondensed;
  font-weight: normal;
  font-style: normal;
  src: url("../font/2748A5_6_0.eot");
  src: url("../font/2748A5_6_0.eot?#iefix") format("embedded-opentype"), url("../font/2748A5_6_0.woff") format("woff"), url("../font/2748A5_6_0.ttf") format("truetype"), url("../font/2748A5_6_0.svg#NewsGothicBT-BoldExtraCondensed") format("svg"); }

@font-face {
  font-family: NewsGothicBT-Condensed;
  font-weight: normal;
  font-style: normal;
  src: url("../font/NewsGothCnBT.eot");
  src: url("../font/NewsGothCnBT.eot?#iefix") format("embedded-opentype"), url("../font/NewsGothCnBT.woff") format("woff"), url("../font/NewsGothCnBT.ttf") format("truetype"), url("../font/NewsGothCnBT.svg#NewsGothicBT-Condensed") format("svg"); }

@font-face {
  font-family: Outage;
  font-weight: normal;
  font-style: normal;
  src: url("../font/outage-webfont.eot");
  src: url("../font/outage-webfont.eot?#iefix") format("embedded-opentype"), url("../font/outage-webfont.woff") format("woff"), url("../font/outage-webfont.ttf") format("truetype"), url("../font/outage-webfont.svg#Outage") format("svg"); }

@font-face {
  font-family: BlanchCapsInline;
  font-weight: normal;
  font-style: normal;
  src: url("../font/blanch_caps_inline-webfont.eot");
  src: url("../font/blanch_caps_inline-webfont.eot?#iefix") format("embedded-opentype"), url("../font/blanch_caps_inline-webfont.woff") format("woff"), url("../font/blanch_caps_inline-webfont.ttf") format("truetype"), url("../font/blanch_caps_inline-webfont.svg#BlanchCapsInline") format("svg"); }

@font-face {
  font-family: Homestead;
  font-weight: normal;
  font-style: normal;
  src: url("../font/homestead.eot");
  src: url("../font/homestead.eot?#iefix") format("embedded-opentype"), url("../font/homestead.woff") format("woff"), url("../font/homestead.ttf") format("truetype"), url("../font/homestead.svg#Homestead") format("svg"); }

/* Font names */
.ngbt-r {
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.ngbt-i {
  font-family: NewsGothicBT-Italic, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.ngbt-b {
  font-family: NewsGothicBT-Bold, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.ngbt-bi {
  font-family: NewsGothicBT-BoldItalic, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.ngbt-bc {
  font-family: NewsGothicBT-BoldCondensed, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.ngbt-ec {
  font-family: NewsGothicBT-ExtraCondensed, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.ngbt-bec {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.out {
  font-family: Outage, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.bla-ci {
  font-family: BlanchCapsInline, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.hmst {
  font-family: Homestead, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

/* Text styles */
.in-text-title {
  font-family: NewsGothicBT-Bold, sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #333333;
  text-transform: none; }

.large-title {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 50px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 68px;
  color: #09C8C6;
  text-transform: uppercase;
  text-shadow: 0px -1px 0px #079D9D; }

.copy-large {
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 24px;
  color: #333333; }

.copy-title {
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #333333;
  text-transform: none; }

.copy-small {
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 21px;
  color: #333333; }

/* Headings */
.subhead {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 32px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }
  .subhead > span {
    font-family: NewsGothicBT-ExtraCondensed, sans-serif;
    font-size: 32px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    line-height: 1;
    color: #636363; }

.subhead-light {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 22px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #636363; }

.subhead-bn {
  font-family: NewsGothicBT-BoldItalic, sans-serif;
  font-size: 21px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000;
  text-transform: capitalize; }

.subhead-vn {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 80px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.subhead-mdy {
  font-family: NewsGothicBT-BoldExtraCondensed, sans-serif;
  font-size: 30px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.subhead-label {
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #333333; }

.note {
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 21px;
  color: #333333;
  font-size: 14px !important;
  margin-bottom: 10px; }

#site-title {
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

.black {
  background-color: #000; }

.grey1 {
  background-color: #E0E0E0; }

.grey2 {
  background-color: #636363; }

.grey3 {
  color: #333333; }

.white {
  background-color: #fff; }

.green1 {
  background-color: #8CD419; }

.green2 {
  background-color: #008280; }

.aqua {
  background-color: #09C8C6; }

.orange {
  background-color: #EB8300; }

.purple {
  background-color: #7E0F8D; }

.pink {
  background-color: #F26D7D; }

.black-gr {
  background-color: #000;
  background-image: -webkit-gradient(linear,left bottom, left top,from(#000), to(#474847));
  background-image: linear-gradient(to top,#000, #474847); }

.black-gr-trans {
  background-color: rgba(0, 0, 0, 0.2);
  background-image: -webkit-gradient(linear,left bottom, left top,from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(to top,rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.5)); }

.black-gr-trans-dk {
  background-color: rgba(0, 0, 0, 0.3);
  background-image: -webkit-gradient(linear,left bottom, left top,from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.7)));
  background-image: linear-gradient(to top,rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.7)); }

.grey1-gr {
  background-color: #E0E0E0;
  background-image: -webkit-gradient(linear,left bottom, left top,from(#E0E0E0), to(#f2f2f2));
  background-image: linear-gradient(to top,#E0E0E0, #f2f2f2); }

.grey2-gr {
  background-color: #4C4C4C;
  background-image: -webkit-gradient(linear,left bottom, left top,from(#4C4C4C), to(#626262));
  background-image: linear-gradient(to top,#4C4C4C, #626262); }

.green1-gr {
  background-color: #71b30e;
  background-image: -webkit-gradient(linear,left bottom, left top,from(#71b30e), to(#8bd218));
  background-image: linear-gradient(to top,#71b30e, #8bd218); }

.aqua-gr {
  background-color: #38b1b0;
  background-image: -webkit-gradient(linear,left bottom, left top,from(#38b1b0), to(#09c6c4));
  background-image: linear-gradient(to top,#38b1b0, #09c6c4); }

.blackText {
  color: #000; }

.grey1Text {
  color: #E0E0E0; }

.grey2Text {
  color: #636363; }

.grey3Text {
  color: #333333; }

.whiteText {
  color: #fff; }

.green1Text {
  color: #8CD419; }

.green2Text {
  color: #008280; }

.aquaText {
  color: #09C8C6; }

.orangeText {
  color: #EB8300; }

.orange2Text {
  color: #B16200; }

.purpleText {
  color: #7E0F8D; }

.pinkText {
  color: #F26D7D; }

.pink2Text {
  color: #B75662; }

.fixed-nav {
  position: fixed;
  display: block;
  width: 100%;
  background: #fff;
  z-index: 102;
  top: 0;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transform-style: preserve-3d; }
  .fixed-nav * {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0); }

.jump-to-year-wrapper {
  width: 100%;
  padding: 15px 15px 0px;
  display: none;
  background-color: #fff;
  position: relative;
  opacity: 1;
  filter: alpha(opacity=1);
  -webkit-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  z-index: 101;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transform-style: preserve-3d; }
  .jump-to-year-wrapper * {
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000; }
  @media only screen and (max-width: 681px) {
    .jump-to-year-wrapper {
      display: block; } }
  .jump-to-year-wrapper form.custom div.custom.dropdown {
    width: 100%; }
    .jump-to-year-wrapper form.custom div.custom.dropdown ul {
      max-height: 232px;
      width: 100%; }
  .jump-to-year-wrapper.fixed {
    position: fixed !important;
    opacity: 1;
    filter: alpha(opacity=1); }
  .jump-to-year-wrapper.hide {
    opacity: 0;
    filter: alpha(opacity=0); }
  .jump-to-year-wrapper.show {
    opacity: 1;
    filter: alpha(opacity=1); }
  .jump-to-year-wrapper.virtual {
    display: none !important; }
    .jump-to-year-wrapper.virtual.fixed {
      display: block !important; }

.ngbt-c {
  font-family: NewsGothicBT-Condensed, sans-serif;
  font-size: inherit;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 1;
  color: #000; }

body {
  overflow-y: scroll; }

@media only screen and (min-width: 681px) {
  .row-header {
    display: block;
    position: fixed;
    height: 85px;
    top: 0px;
    width: 100%;
    padding: 0px;
    z-index: 10; } }

.row-header #header {
  background: #fff;
  height: 85px;
  position: fixed;
  width: 100%;
  top: 0px;
  padding: 10px 0px; }
  .row-header #header .main-nav-container {
    background-color: #fff;
    width: 1140px;
    max-width: 100%;
    margin: 0 auto; }

.row-header.floatmenu {
  position: fixed; }

#small-glass-nav.expanded {
  position: absolute;
  top: 71px;
  right: 0;
  left: 0; }

img {
  max-width: auto !important; }

@media only screen and (max-width: 480px) {
  #skrollr-body {
    overflow: hidden; } }

@media only screen and (max-width: 768px) {
  #skrollr-body {
    overflow: hidden; } }

#container {
  background: #fff; }

.parallax.j-head {
  width: 210px;
  height: 322px;
  background-image: none;
  display: block;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -105px;
  margin-top: -161px;
  z-index: 1001;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  background-color: transparent; }
  .parallax.j-head .gif {
    position: absolute;
    left: 63px;
    top: 22px;
    width: 20px;
    height: 19px; }
  .parallax.j-head p {
    position: absolute;
    left: 92px;
    top: 20px;
    font-size: 15px;
    font-family: NewsGothicBT-BoldCondensed, sans-serif;
    text-transform: uppercase;
    color: #84d010 !important; }

#curtain {
  display: none; }
  #curtain.loading {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 1000;
    top: 0; }

#time {
  display: none;
  position: fixed;
  top: 30px;
  left: 0;
  padding: 1em;
  background: rgba(255, 255, 255, 0.8);
  color: #000;
  line-height: 1.3em; }

.page-template-page-templatesjerrys-story-parallax-php header.twelve {
  width: 1140px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  float: none; }

.page-template-page-templatesjerrys-story-parallax-php .row:first-child {
  width: 100%;
  background: #fff;
  z-index: 1;
  position: relative; }

.date {
  display: block;
  margin: 0.4em 0; }
  .date .mt-4 {
    margin-top: 0.4em; }
  .no-parallax .date {
    margin: 1em 0 0.5em; }

.wt {
  color: #fff; }
  .wt .ngbt-bc {
    color: #fff; }
  .no-parallax .wt {
    color: #000; }
    .no-parallax .wt .ngbt-bc {
      color: #000; }

.quote {
  width: 33%;
  max-width: 460px;
  position: absolute;
  left: 18%;
  display: block;
  top: 10%; }

.video-container {
  background: #fff;
  width: 100%;
  position: relative; }
  @media only screen and (min-width: 980px) {
    .video-container {
      width: 300px;
      height: 171px; } }
  @media only screen and (min-width: 1100px) {
    .video-container {
      width: 300px;
      height: 171px; } }
  @media only screen and (min-width: 1400px) {
    .video-container {
      width: 451px;
      height: 257px; } }
  .video-container iframe {
    padding: 4px;
    width: 100%;
    height: 100%;
    border: none; }

.parallax-wrapper section {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  position: fixed;
  display: block; }
  .parallax-wrapper section .slide-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0; }
    .parallax-wrapper section .slide-wrapper .slide-content {
      width: 1200px;
      max-width: 100%;
      min-width: 480px;
      height: 100%;
      margin: 0 auto;
      position: relative;
      top: 0; }
      .parallax-wrapper section .slide-wrapper .slide-content .copy-img {
        max-width: 100%;
        position: absolute;
        top: 50%; }
        .parallax-wrapper section .slide-wrapper .slide-content .copy-img img {
          max-width: 80%;
          margin: -18% auto 0; }
        .parallax-wrapper section .slide-wrapper .slide-content .copy-img.fixed-width img {
          max-width: 70%; }
      .parallax-wrapper section .slide-wrapper .slide-content .jerrys-share {
        position: absolute;
        right: 30px;
        top: 105px; }
  .parallax-wrapper section .lt {
    left: 5%; }
  .parallax-wrapper section .rt {
    right: 5%; }
  .parallax-wrapper section .inner-scroll {
    width: 33%;
    max-width: 460px;
    position: absolute;
    display: block;
    top: 10% !important;
    height: 80%; }
    .parallax-wrapper section .inner-scroll.lt {
      left: 5%; }
    .parallax-wrapper section .inner-scroll.rt {
      right: 5%; }
    .parallax-wrapper section .inner-scroll .content {
      padding-bottom: 150px; }
  .parallax-wrapper section.small.bg-fixed {
    height: 50%;
    background-attachment: fixed; }
  .parallax-wrapper section .group {
    width: 33%;
    max-width: 460px;
    position: absolute;
    display: block;
    top: 10% !important; }
    .parallax-wrapper section .group.rt {
      right: 10%; }
    .parallax-wrapper section .group.lt {
      left: 10%; }
    .parallax-wrapper section .group.narrow {
      max-width: 345px; }
    .parallax-wrapper section .group .wt {
      color: #fff; }
  .parallax-wrapper section.no-parallax .group {
    width: auto;
    max-width: 100%;
    position: static;
    top: inherit;
    padding: 1em; }
    .parallax-wrapper section.no-parallax .group.rt {
      left: 0; }
    .parallax-wrapper section.no-parallax .group.lt {
      left: 0; }
    .parallax-wrapper section.no-parallax .group p {
      font-weight: normal; }
  .parallax-wrapper section .photo_credit {
    position: absolute;
    bottom: 7%; }
    .parallax-wrapper section .photo_credit p {
      margin: 0;
      color: #fff;
      font-size: 12px; }
    .parallax-wrapper section .photo_credit.lt {
      left: 10%; }
    .parallax-wrapper section .photo_credit.rt {
      right: 10%; }

.parallax-wrapper .changing-img {
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover; }

.parallax-wrapper .single-text {
  top: 0 !important;
  font-size: 1em; }

.parallax-wrapper .move-it img {
  width: 50%; }

.parallax-wrapper #slide6 {
  background-image: url(../images/jerrys-story/early_years/quote_bg.jpg); }

.parallax-wrapper #slide11 {
  background-image: url(../images/jerrys-story/1960s/acid_test_bg.jpg); }

.parallax-wrapper #slide19 {
  background-image: url(../images/jerrys-story/1970s/1970_quote.jpg); }

.parallax-wrapper #slide23 {
  background-image: url(../images/jerrys-story/1980s/river_quote_bg.jpg); }

.parallax-wrapper #slide29 {
  background-image: url(../images/jerrys-story/1990s/1990_quote_bg.jpg); }

#status {
  width: 200px;
  position: absolute;
  z-index: 200;
  top: 400px;
  left: 50%;
  margin-left: -100px;
  padding: 1em;
  text-align: center;
  opacity: 0;
  -ms-filter: "progid:DdXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0); }

.jerrys-story img {
  display: block; }

.jerrys-story #virtualheader {
  z-index: 10; }

.jerrys-story .slide0 .element3 {
  height: 85px;
  width: 100%;
  margin: 0;
  background: #fff;
  top: 0px;
  visibility: visible; }
  @media only screen and (min-width: 1400px) {
    .jerrys-story .slide0 .element3 {
      font-size: 30px; } }

.jerrys-story .slide0.no-parallax .element3 {
  display: none; }

.jerrys-story #intro.slide1 {
  background-image: url(../images/jerrys-story/intro/intro_wide.jpg);
  background-attachment: fixed;
  top: 0; }
  .jerrys-story #intro.slide1 .quote-left {
    background: url(/wp-content/themes/jerry-garcia/images/jerrys-story/intro/quote-left.png) no-repeat;
    width: 6.38%;
    height: 10.02%;
    position: absolute;
    display: inline-block;
    margin-left: -9%;
    background-size: 100%; }
  .jerrys-story #intro.slide1 .quote-right {
    background: url(/wp-content/themes/jerry-garcia/images/jerrys-story/intro/quote-right.png) no-repeat;
    width: 6.38%;
    height: 10.02%;
    display: inline-block;
    position: absolute;
    margin-top: 1%;
    margin-left: 2%;
    background-size: 100%; }
  .jerrys-story #intro.slide1 .element0 {
    background: url(/wp-content/themes/jerry-garcia/images/jerrys-story/intro/follow_jerry_icon.png) no-repeat;
    background-size: 100%;
    width: 14.59%;
    height: 14.47%;
    position: absolute;
    left: 50%;
    display: block;
    bottom: 4%;
    top: auto;
    margin-left: -6.9%; }
  .jerrys-story #intro.slide1 .element1 {
    width: 32%;
    display: block;
    position: absolute;
    top: 200px;
    left: 8%; }
  .jerrys-story #intro.slide1 .element2 {
    color: #fff;
    margin-top: 1.1em;
    display: inline-block;
    font-size: 30px;
    line-height: 1.396em;
    padding-left: 26px; }
  .jerrys-story #intro.slide1 .element3 {
    height: 85px;
    width: 100%;
    margin: 0;
    background: #fff;
    top: 0px;
    visibility: visible; }
    @media only screen and (min-width: 1400px) {
      .jerrys-story #intro.slide1 .element3 {
        font-size: 30px; } }
  .jerrys-story #intro.slide1.no-parallax .element1 {
    width: 80%;
    margin: 0;
    margin-left: -40%;
    left: 50%;
    top: 40%; }
    @media only screen and (max-width: 768px) {
      .jerrys-story #intro.slide1.no-parallax .element1 {
        width: 75%;
        margin-left: -37.5%;
        top: 33%; } }
  .jerrys-story #intro.slide1.no-parallax .element0 {
    display: none; }
  .jerrys-story #intro.slide1.no-parallax .element2 {
    line-height: 1.6;
    font-weight: normal; }
    @media only screen and (max-width: 768px) {
      .jerrys-story #intro.slide1.no-parallax .element2 {
        font-size: 24px;
        line-height: 1; } }
  .jerrys-story #intro.slide1.no-parallax .element3 {
    display: none; }

#slide2 {
  background-image: url(../images/jerrys-story/childhood/1942_wide.jpg); }
  #slide2 .q1 {
    line-height: 1.3em;
    font-size: 26px; }
  #slide2 .quote1 {
    top: 3%;
    width: 75%;
    max-width: 750px; }
  #slide2 .quote2 {
    top: 21%;
    width: 75%;
    max-width: 620px;
    left: 49%; }
  #slide2.no-parallax .quote1 {
    width: 100%;
    left: 0;
    max-width: 100%;
    padding: 1em;
    position: absolute;
    top: 2%;
    font-size: 14px; }
    @media only screen and (min-width: 640px) {
      #slide2.no-parallax .quote1 {
        font-size: 18px !important;
        top: 4%; } }
  #slide2.no-parallax .quote2 {
    width: 100%;
    left: 0;
    padding: 1em;
    max-width: 100%;
    position: absolute;
    top: 27%;
    font-size: 14px; }
    @media only screen and (min-width: 640px) {
      #slide2.no-parallax .quote2 {
        font-size: 18px !important; } }

#slide3 .quote {
  font-size: 28px; }
  @media only screen and (max-width: 1024px) {
    #slide3 .quote {
      font-size: 23px; } }

#slide3 .quote1 {
  top: 5%;
  width: 75%;
  max-width: 750px; }

#slide3 .quote2 {
  top: 23%;
  width: 75%;
  max-width: 620px;
  left: auto;
  right: 5%; }

#footer {
  position: fixed;
  width: 100%;
  top: 100%; }
  #footer.no-parallax {
    position: relative;
    top: auto; }
  #footer.added {
    position: absolute;
    top: auto;
    visibility: visible;
    margin-top: -3px; }

.parallax-parent .inner {
  opacity: 0;
  -ms-filter: "progid:DdXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0); }

.parallax-parent.no-parallax .inner {
  position: relative;
  margin-top: 70px; }

.parallax-item:not(.parallax-nav) {
  position: absolute;
  top: 0;
  margin-bottom: -6px; }
  .parallax-item:not(.parallax-nav) p:not(.copyright) {
    font-size: 20px;
    line-height: 1.2;
    margin: 17px 0 27px; }
  .parallax-item:not(.parallax-nav):not(.group) {
    visibility: hidden; }
  .parallax-item:not(.parallax-nav) img.dateimg {
    width: 37.2% !important;
    min-width: 174px;
    margin: 2em 0 1.3em;
    display: block; }
  .parallax-item:not(.parallax-nav).subelem {
    display: block;
    position: absolute; }
    .parallax-item:not(.parallax-nav).subelem {
      min-width: 360px; }
  .parallax-item:not(.parallax-nav).subelem {
    min-width: 360px; }
  .parallax-item:not(.parallax-nav).photos {
    width: 52%;
    left: 2%;
    position: absolute;
    z-index: 100; }
  .parallax-item:not(.parallax-nav).fade {
    width: 100%;
    position: absolute;
    opacity: 0;
    -ms-filter: "progid:DdXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    z-index: 2; }
  .parallax-item:not(.parallax-nav).slide15 {
    background-size: 100%;
    background-repeat: no-repeat; }
  .parallax-item:not(.parallax-nav).slide20 .element1 {
    width: 32%;
    left: 66%;
    z-index: 100;
    top: 12%; }
  .parallax-item:not(.parallax-nav).no-parallax {
    position: absolute;
    display: block; }
    .parallax-item:not(.parallax-nav).no-parallax img.dateimg {
      width: 45% !important; }
    .parallax-item:not(.parallax-nav).no-parallax:not(.group) {
      visibility: visible; }
    .parallax-item:not(.parallax-nav).no-parallax.photos {
      width: 90%;
      display: block;
      margin: 0 auto; }
    .parallax-item:not(.parallax-nav).no-parallax.fade {
      opacity: 1;
      -ms-filter: "progid:DdXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100); }
    .parallax-item:not(.parallax-nav).no-parallax.slide8 .element1 {
      margin-top: 2em; }
    .parallax-item:not(.parallax-nav).no-parallax.slide11 {
      background-image: url(/wp-content/themes/jerry-garcia/images/jerrys-story/1960s/medium/acid_poster_mobile.jpg);
      background-size: 100%;
      width: 100%;
      min-height: 300px; }
      @media only screen and (max-width: 480px) {
        .parallax-item:not(.parallax-nav).no-parallax.slide11 {
          background-image: url(/wp-content/themes/jerry-garcia/images/jerrys-story/1960s/small/acid_poster_mobile.jpg);
          min-height: 160px; } }
    .parallax-item:not(.parallax-nav).no-parallax.slide13 .element1 {
      margin-top: 2em; }

.parallax-parent section {
  position: fixed;
  top: 0; }
  .parallax-parent section.fit {
    position: relative; }
  .parallax-parent section.no-parallax {
    position: static; }

.parallax-nav {
  position: fixed;
  width: 100%;
  bottom: 0;
  background: #000;
  z-index: 101; }
  .parallax-nav.notpinned {
    position: absolute; }
  .parallax-nav form {
    display: block;
    margin: 0;
    text-align: center; }
  @media only screen and (max-width: 681px) {
    .parallax-nav {
      position: fixed;
      background: none;
      bottom: auto;
      display: none; } }
  .parallax-nav ul {
    text-align: center;
    margin: 0;
    display: inline-block;
    border-bottom: thin solid #303030; }
  .parallax-nav li {
    display: inline-block;
    text-transform: uppercase; }
    .parallax-nav li a {
      display: block;
      color: #fff;
      text-transform: uppercase;
      padding: 20px 20px 17px; }
      .parallax-nav li a:hover, .parallax-nav li a.active {
        color: #8cd419; }
      @media only screen and (min-width: 321px) and (max-width: 768px) {
        .parallax-nav li a {
          font-size: 14px; } }
      @media only screen and (max-width: 320px) {
        .parallax-nav li a {
          font-size: 12px; } }
      .parallax-nav li a.back-to-top {
        background-color: #33332e;
        padding: 20px 33px 17px 58px;
        position: relative;
        color: #fff; }
        .parallax-nav li a.back-to-top:before {
          content: "";
          position: absolute;
          top: 19px;
          left: 25px;
          width: 18px;
          height: 12px;
          background: url("../images/icons/arrow-up.png") no-repeat; }

.story-links {
  background: #000;
  padding: 25px;
  text-align: center; }
  .story-links ul {
    list-style: none;
    margin: 0;
    border: 0; }
    .story-links ul li {
      display: inline-block;
      padding: 0 15px;
      border-right: 1px solid gray; }
      .story-links ul li a {
        font-family: NewsGothicBT-Condensed, sans-serif;
        font-size: inherit;
        font-weight: normal;
        margin: 0;
        padding: 0;
        line-height: 1;
        color: #000;
        color: #fff;
        font-size: 15px;
        line-height: 100%; }
        .story-links ul li a:hover {
          color: #84D010; }
      .story-links ul li:last-child {
        border: 0; }

.parallax-item.slide31 {
  /* padding-bottom: 40px; */
  background: #444; }

/*****  Media Querys For   *****/
@media only screen and (min-width: 681px) and (max-width: 1023px) {
  .jerrys-story #intro.slide1 {
    background-image: url(../images/jerrys-story/intro/intro_small.jpg); }
  .jerrys-story #slide2 {
    background-image: url(../images/jerrys-story/childhood/1942_small.jpg); }
  .jerrys-story #slide4 {
    background-image: url(../images/jerrys-story/childhood/1953_small.jpg); }
  .jerrys-story #slide5 {
    background-image: url(../images/jerrys-story/early_years/1961_small.jpg); }
  .jerrys-story #slide7 {
    background-image: url(../images/jerrys-story/1960s/1962_1_small.jpg); }
    .jerrys-story #slide7 .changing-img {
      background-image: url(../images/jerrys-story/1960s/1962_2_small.jpg); }
  .jerrys-story #slide8 {
    background-image: url(../images/jerrys-story/early_years/1963_small.jpg); }
  .jerrys-story #slide9 {
    background-image: url(../images/jerrys-story/1960s/1965_small.jpg); }
  .jerrys-story #slide10 {
    background-image: url(../images/jerrys-story/1960s/acid_poster_small.jpg); }
  .jerrys-story #slide12 {
    background-image: url(../images/jerrys-story/1960s/1966_small.jpg); }
  .jerrys-story #slide13 {
    background-image: url(../images/jerrys-story/1960s/1969_small.jpg); }
  .jerrys-story #slide15 {
    background-image: url(../images/jerrys-story/1970s/1970_small.jpg); }
  .jerrys-story #slide17 {
    background-image: url(../images/jerrys-story/1970s/1971_small.jpg); }
  .jerrys-story #slide18 {
    background-image: url(../images/jerrys-story/1970s/1974_small.jpg); }
  .jerrys-story #slide20 {
    background-image: url(../images/jerrys-story/1970s/1975_small.jpg); }
  .jerrys-story #slide21 {
    background-image: url(../images/jerrys-story/1980s/1980_small.jpg); }
  .jerrys-story #slide22 {
    background-image: url(../images/jerrys-story/1980s/1985_small.jpg); }
  .jerrys-story #slide25 {
    background-image: url(../images/jerrys-story/1980s/tickets.jpg); }
  .jerrys-story #slide26 {
    background-image: url(../images/jerrys-story/1980s/1987_small.jpg); }
  .jerrys-story #slide27 {
    background-image: url(../images/jerrys-story/1990s/1990_small.jpg); }
  .jerrys-story #slide30 {
    background-image: url(../images/jerrys-story/1990s/1995_small.jpg); }
  .jerrys-story #slide31 {
    background-image: url(../images/jerrys-story/1990s/last_small.jpg); } }

@media only screen and (min-width: 1024px) and (max-width: 1439px) {
  .jerrys-story #intro.slide1 {
    background-image: url(../images/jerrys-story/intro/intro_medium.jpg); }
  .jerrys-story #slide2 {
    background-image: url(../images/jerrys-story/childhood/1942_medium.jpg); }
  .jerrys-story #slide4 {
    background-image: url(../images/jerrys-story/childhood/1953_medium.jpg); }
  .jerrys-story #slide5 {
    background-image: url(../images/jerrys-story/early_years/1961_medium.jpg); }
  .jerrys-story #slide7 {
    background-image: url(../images/jerrys-story/1960s/1962_1_medium.jpg); }
    .jerrys-story #slide7 .changing-img {
      background-image: url(../images/jerrys-story/1960s/1962_2_medium.jpg); }
  .jerrys-story #slide8 {
    background-image: url(../images/jerrys-story/early_years/1963_medium.jpg); }
  .jerrys-story #slide9 {
    background-image: url(../images/jerrys-story/1960s/1965_medium.jpg); }
  .jerrys-story #slide10 {
    background-image: url(../images/jerrys-story/1960s/acid_poster_medium.jpg); }
  .jerrys-story #slide12 {
    background-image: url(../images/jerrys-story/1960s/1966_medium.jpg); }
  .jerrys-story #slide13 {
    background-image: url(../images/jerrys-story/1960s/1969_medium.jpg); }
  .jerrys-story #slide15 {
    background-image: url(../images/jerrys-story/1970s/1970_medium.jpg); }
  .jerrys-story #slide17 {
    background-image: url(../images/jerrys-story/1970s/1971_medium.jpg); }
  .jerrys-story #slide18 {
    background-image: url(../images/jerrys-story/1970s/1974_medium.jpg); }
  .jerrys-story #slide20 {
    background-image: url(../images/jerrys-story/1970s/1975_medium.jpg); }
  .jerrys-story #slide21 {
    background-image: url(../images/jerrys-story/1980s/1980_medium.jpg); }
  .jerrys-story #slide22 {
    background-image: url(../images/jerrys-story/1980s/1985_medium.jpg); }
  .jerrys-story #slide25 {
    background-image: url(../images/jerrys-story/1980s/tickets.jpg); }
  .jerrys-story #slide26 {
    background-image: url(../images/jerrys-story/1980s/1987_medium.jpg); }
  .jerrys-story #slide27 {
    background-image: url(../images/jerrys-story/1990s/1990_medium.jpg); }
  .jerrys-story #slide30 {
    background-image: url(../images/jerrys-story/1990s/1995_medium.jpg); }
  .jerrys-story #slide31 {
    background-image: url(../images/jerrys-story/1990s/last_medium.jpg); } }

@media only screen and (min-width: 1440px) {
  .jerrys-story #intro.slide1 {
    background-image: url(../images/jerrys-story/intro/intro_wide.jpg); }
  .jerrys-story #slide2 {
    background-image: url(../images/jerrys-story/childhood/1942_wide.jpg); }
  .jerrys-story #slide4 {
    background-image: url(../images/jerrys-story/childhood/1953_wide.jpg); }
  .jerrys-story #slide5 {
    background-image: url(../images/jerrys-story/early_years/1961_wide.jpg); }
  .jerrys-story #slide7 {
    background-image: url(../images/jerrys-story/1960s/1962_1_wide.jpg); }
    .jerrys-story #slide7 .changing-img {
      background-image: url(../images/jerrys-story/1960s/1962_2_wide.jpg); }
  .jerrys-story #slide8 {
    background-image: url(../images/jerrys-story/early_years/1963_wide.jpg); }
  .jerrys-story #slide9 {
    background-image: url(../images/jerrys-story/1960s/1965_wide.jpg); }
  .jerrys-story #slide10 {
    background-image: url(../images/jerrys-story/1960s/acid_poster_wide.jpg); }
  .jerrys-story #slide12 {
    background-image: url(../images/jerrys-story/1960s/1966_wide.jpg); }
  .jerrys-story #slide13 {
    background-image: url(../images/jerrys-story/1960s/1969_wide.jpg); }
  .jerrys-story #slide15 {
    background-image: url(../images/jerrys-story/1970s/1970_wide.jpg); }
  .jerrys-story #slide17 {
    background-image: url(../images/jerrys-story/1970s/1971_wide.jpg); }
  .jerrys-story #slide18 {
    background-image: url(../images/jerrys-story/1970s/1974_wide.jpg); }
  .jerrys-story #slide20 {
    background-image: url(../images/jerrys-story/1970s/1975_wide.jpg); }
  .jerrys-story #slide21 {
    background-image: url(../images/jerrys-story/1980s/1980_wide.jpg); }
  .jerrys-story #slide22 {
    background-image: url(../images/jerrys-story/1980s/1985_wide.jpg); }
  .jerrys-story #slide25 {
    background-image: url(../images/jerrys-story/1980s/tickets.jpg); }
  .jerrys-story #slide26 {
    background-image: url(../images/jerrys-story/1980s/1987_wide.jpg); }
  .jerrys-story #slide27 {
    background-image: url(../images/jerrys-story/1990s/1990_wide.jpg); }
  .jerrys-story #slide30 {
    background-image: url(../images/jerrys-story/1990s/1995_wide.jpg); }
  .jerrys-story #slide31 {
    background-image: url(../images/jerrys-story/1990s/last_wide.jpg); } }

@media only screen and (max-width: 480px) {
  .mobile-version #intro {
    margin-top: 100px; }
    .mobile-version #intro.menu-expanded {
      margin-top: 0px; }
  .mobile-version hr {
    margin: 0;
    border: solid #fff; } }

.mobile-version #container {
  margin-top: 150px; }

.mobile-version .row-header {
  position: inherit; }
  .mobile-version .row-header #header {
    height: auto !important; }
    .mobile-version .row-header #header .main-nav-container {
      max-width: 100%;
      min-width: 100%; }
  .mobile-version .row-header.floatmenu {
    position: fixed; }

.mobile-version .parallax-nav {
  position: fixed;
  background: none;
  bottom: auto;
  display: none; }

.mobile-version .parallax-item:not(.parallax-nav).no-parallax {
  position: relative; }

.mobile-version .fixed-nav {
  position: fixed;
  display: block;
  width: 100%;
  background: #fff;
  z-index: 102;
  top: 0;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transform-style: preserve-3d; }

.mobile-version #intro .slide1.no-parallax .element0 {
  background: url(/wp-content/themes/jerry-garcia/images/jerrys-story/intro/follow_jerry_icon.png) no-repeat;
  background-size: 100%;
  width: 19%;
  height: 14.47%;
  position: absolute;
  left: 50%;
  display: block;
  bottom: 4%;
  top: auto;
  margin-left: -6.9%; }
  @media only screen and (max-width: 568px) {
    .mobile-version #intro .slide1.no-parallax .element0 {
      display: none; } }

.mobile-version #intro .slide1.no-parallax .element1 {
  width: 40%;
  display: block;
  position: absolute;
  top: 200px;
  left: 8%; }
  @media only screen and (max-width: 768px) {
    .mobile-version #intro .slide1.no-parallax .element1 {
      top: 100px; } }
  @media only screen and (max-width: 568px) {
    .mobile-version #intro .slide1.no-parallax .element1 {
      margin: 0;
      left: 50%;
      width: 75%;
      margin-left: -37.5%;
      top: 33%;
      display: block;
      position: absolute; } }

.mobile-version #intro .slide1.no-parallax .element2 {
  color: #fff;
  margin-top: 1.1em;
  display: inline-block;
  font-size: 20px;
  line-height: 1; }

.mobile-version #childhood .slide2 .quote {
  font-size: 26px !important; }

.mobile-version section {
  width: 100%; }
  .mobile-version section .group {
    width: 33%;
    max-width: 460px;
    position: absolute;
    display: block;
    top: 10% !important; }
    .mobile-version section .group.rt {
      left: 60%; }
    .mobile-version section .group.lt {
      left: 18%; }
    .mobile-version section .group.narrow {
      max-width: 345px; }
    .mobile-version section .group .wt {
      color: #fff; }
  .mobile-version section.no-parallax .group {
    width: auto;
    max-width: 100%;
    position: static;
    top: inherit;
    padding: 1em; }
    .mobile-version section.no-parallax .group.rt {
      left: 0; }
    .mobile-version section.no-parallax .group.lt {
      left: 0; }
    .mobile-version section.no-parallax .group p {
      font-weight: normal; }

.mobile-version .jerrys-story #childhood .slide2 .q1 {
  line-height: 1.3em;
  font-size: 26px; }

.mobile-version .jerrys-story #childhood .slide2 .quote1 {
  top: 3%;
  width: 75%;
  max-width: 750px; }

.mobile-version .jerrys-story #childhood .slide2 .quote2 {
  top: 21%;
  width: 75%;
  max-width: 620px;
  left: 49%; }

.mobile-version .jerrys-story #childhood .slide2.no-parallax .quote1 {
  width: 100%;
  left: 0;
  max-width: 100%;
  padding: 1em;
  position: absolute;
  top: 2%;
  font-size: 14px; }
  @media only screen and (max-width: 480px) {
    .mobile-version .jerrys-story #childhood .slide2.no-parallax .quote1 {
      font-size: 18px !important;
      top: 0 !important;
      margin: 0; } }
  @media only screen and (max-width: 320px) {
    .mobile-version .jerrys-story #childhood .slide2.no-parallax .quote1 {
      font-size: 13px !important;
      top: 0% !important; } }

.mobile-version .jerrys-story #childhood .slide2.no-parallax .quote2 {
  width: 100%;
  left: 0;
  padding: 1em;
  max-width: 100%;
  position: absolute;
  top: 27%;
  font-size: 14px; }
  @media only screen and (max-width: 480px) {
    .mobile-version .jerrys-story #childhood .slide2.no-parallax .quote2 {
      font-size: 18px !important;
      top: 25% !important; } }
  @media only screen and (max-width: 320px) {
    .mobile-version .jerrys-story #childhood .slide2.no-parallax .quote2 {
      font-size: 13px !important;
      top: 25% !important; } }

@media only screen and (max-width: 1024px) {
  .mobile-version .parallax-item:not(.parallax-nav).no-parallax img.dateimg {
    width: 20% !important; }
  .mobile-version .jerrys-story #intro .slide1 {
    margin-top: 100px; }
    .mobile-version .jerrys-story #intro .slide1.no-parallax .element2 {
      font-size: 28px;
      padding-left: 28px; }
  .mobile-version .jerrys-story #intro .quote-right {
    background: url(/wp-content/themes/jerry-garcia/images/jerrys-story/intro/quote-right.png) no-repeat;
    width: 6.38%;
    height: 10.02%;
    display: inline-block;
    position: absolute;
    margin-top: 1%;
    margin-left: 2%;
    background-size: 100%; }
  .mobile-version .jerrys-story #childhood .slide {
    z-index: 1; }
  .mobile-version .jerrys-story #childhood .slide2.no-parallax .quote1 {
    top: -1%; }
  .mobile-version .jerrys-story #childhood .slide2.no-parallax .quote2 {
    top: 17%; } }

@media only screen and (max-width: 768px) {
  .mobile-version .parallax-item:not(.parallax-nav).no-parallax img.dateimg {
    width: 20% !important; }
  .mobile-version .jerrys-story #intro .slide1.no-parallax .element2 {
    font-size: 23px;
    padding-left: 0; } }
  @media only screen and (max-width: 768px) and (max-width: 480px) {
    .mobile-version .jerrys-story #intro .slide1.no-parallax .element2 {
      font-size: 20px; } }

@media only screen and (max-width: 768px) {
  .mobile-version .jerrys-story #childhood .slide2.no-parallax .quote1 {
    top: -3%;
    left: 15px; }
  .mobile-version .jerrys-story #childhood .slide2.no-parallax .quote2 {
    top: 15%;
    left: 20px; } }

.mobile-version .small-glass-nav {
  display: block;
  position: fixed;
  top: 0;
  top: -415px;
  left: 0;
  right: 0;
  background-color: white;
  z-index: 500;
  border-bottom: solid 1px #e0e0e0;
  box-shadow: 0 0px 7px #333333;
  -webkit-transition: top 0.5s ease-in-out;
  transition: top 0.5s ease-in-out; }

.mobile-version .small-glass-nav .request-container {
  display: block;
  width: 100%;
  margin: 0; }

.mobile-version .small-glass-nav .request-container a.secondary {
  width: 100%;
  margin: 0;
  padding: 15px 0; }

.mobile-version .small-glass-nav .navi-bar {
  float: none; }

.mobile-version .small-glass-nav .navi-bar > li {
  display: block;
  margin: 0;
  padding: 0;
  width: 33.19%;
  float: left;
  text-align: center;
  height: 150px;
  border-right: solid 1px #eee;
  border-bottom: solid 1px #eee; }

.mobile-version .small-glass-nav .navi-bar > li a {
  display: block;
  height: 100%;
  width: 100%;
  font-family: NewsGothicBT-Roman, sans-serif;
  font-size: 20px;
  font-weight: normal;
  margin: 0;
  padding: 20px 9px 17px;
  line-height: 20px;
  color: #333333; }

.mobile-version .small-glass-nav .navi-bar > li a .icon {
  display: inline-block; }

.mobile-version .small-glass-nav .navi-bar > li a:hover {
  background-color: white;
  color: #333333; }

.mobile-version .small-glass-nav .navi-bar a .icon.icon-home {
  background-position: center -10px; }

.mobile-version .small-glass-nav .navi-bar a .icon.icon-story {
  background-position: center -103px; }

.mobile-version .small-glass-nav .navi-bar a .icon.icon-bands {
  background-position: center -187px; }

.mobile-version .small-glass-nav .navi-bar a .icon.icon-shows {
  background-position: center -280px; }

.mobile-version .small-glass-nav .navi-bar a .icon.icon-vault {
  background-position: center -366px; }

.mobile-version .small-glass-nav .navi-bar a .icon.icon-shop {
  background-position: center -452px; }

.mobile-version .small-glass-nav .navi-bar li.home {
  display: block; }

.mobile-version .small-glass-nav .navi-bar > li div {
  display: none; }

.mobile-version .small-glass-nav .navi-bar-smglass-cntrls {
  display: block;
  background-color: white;
  height: 110px;
  clear: both; }

.mobile-version .small-glass-nav.expanded {
  top: 0; }

.mobile-version .jump-to-year-wrapper {
  position: relative;
  top: 5px; }

@media only screen and (max-width: 1024px) {
  #footer {
    display: none; } }
